1 Reply Latest reply: Apr 24, 2014 12:11 AM by léonie
fbjj.thijssen Level 1 Level 1 (0 points)

i need to expand the drum loops th current ones are too limited


iMac, Mac OS X (10.6.8)
  • léonie Level 9 Level 9 (75,635 points)

    The GarageBand 10.0 expension package can only be installed, if you are running the newest GarageBand 10.0. The drummers will not work with the previous GarageBand '11, version 6.0.5.

     

    If you want GarageBand 10.0 with the new drummers and arpeggiators, you can upgrade to GB 10.0 for free, if you upgrade your system to MacOS X 10.0.2.  You can buy it (free) from the "featured" tab of the App Store. Don't uninstall GarageBand '11. Both versions are very different, and you may want to use both. The newest GarageBand does not yet support all features the old version does support, and the user interface is different.

     

    After installing GB 10.0, use the menu item "GarageBand > Restore Purchase" to download the additional sounds.